</textarea>
</td>
</tr>
</table>


</td>
</tr></table>

</td>
</tr>


<tr><td class="custom" nowrap>Use 
<a href="/?page_000?action_CON_11" 
onmouseover="old_status=status; 
status='Show Default Enterprise Server Security Options Page'; 
return true;" 
onmouseout="status='Done'; 
return true;"><u>default ES Security Manager List</u></a>:&nbsp;&nbsp;
<INPUT NAME=mfESMdefault onChange="JavaScript:setItemChanged();" VALUE=Y TYPE=CHECKBOX ^7              ></td></tr>



<tr>
<td>
<P class="custom"><B>Security Manager List:</B>
<br/>Status: ^8
                                                                                         
                                                                                             
                                                                                   
                                                                                            
                                                                                           
</P>


</td></tr>
<tr>
<td>

<table border=0 bgcolor=#888888 cellpadding=0 cellspacing=1>
<tr>
<td> 





<table border=0 cellpadding=10 bgcolor=#ffffff>

<tr>
<td>

